<?xml version="1.0"?>
<iConfig>
	<RtmpServer><![CDATA[rtmp://171.8.79.251:8080/liverecord?uid=43821118&expass=7Ibv4%7CnL3YQsSBZt6sfo0VDiQlvdvtrQG4zDmCTTfC0pTIAfOngHPCk5zpZHb8td3Oh9ZPDJ10004]]></RtmpServer>
	<WatchIP><![CDATA[rtmp://171.8.79.251:8080/liverecord?uid=43821118&expass=7Ibv4%7CnL3YQsSBZt6sfo0VDiQlvdvtrQG4zDmCTTfC0pTIAfOngHPCk5zpZHb8td3Oh9ZPDJ10004]]></WatchIP>
</iConfig>